Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 09 Sep 2020 10:11:38 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good day!
I tried to place my order 2 times and each time I got a message that then payment can’t be processed now! And I need to check with my bank if there is any deductions!

Is there any problem on your online application orders? 
Pls clarify as it’s my first experience to use MAX app and order online.

Thanks & Regards,
Zeina 

iOS Version: 13.5.1
App Version: 9.2 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1467277